Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1040283] CVE-2011-4969: jquery 1.4.4 on software.o.o
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 11:03:19 +0000
  • Message-id: <bug-1040283-21960-I3mIpv3qzu@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1040283
http://bugzilla.opensuse.org/show_bug.cgi?id=1040283#c1

Ivo Damjanovic <contact@damjanovic.rocks> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |contact@damjanovic.rocks

--- Comment #1 from Ivo Damjanovic <contact@damjanovic.rocks> ---
https://static.opensuse.org/stage/themes/bento/js/jquery.js

is loaded on

https://de.opensuse.org/Hauptseite

another problem is

https://de.opensuse.org/load.php?debug=false&lang=de&modules=jquery%2Cmediawiki&only=scripts&skin=bentofluid&version=20140204T204226Z

https://bugs.jquery.com/ticket/11290

jquery 1.8.3 fixed in 1.9.0


I think the bento theme needs an dependencies update.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References